Subject: Re: bug#10898: test-suite output of automake-1.11.3 - it requested I send it to you!

From: Stefano Lattarini <[email-masked]>
Date: Sat, 10 Mar 2012 12:37:07 +0100

Hi Lou?

On 02/28/2012 05:42 PM, Stefano Lattarini wrote:
>
> On 02/28/2012 03:05 PM, Lou Picciano wrote:
>> Stefano,
>>
>> Tks for your notes -
>> I'm encouraged to think that, with a bit of work, I may just wind up with a
>> perfect version of automake!
>> On specific points:
>>
>>    Ah, likely the famous ksh bug with "$@" and empty arguments:
>>
>>      <http://lists.gnu.org/archive/html/automake-patches/2009-12/msg00037.html>
>>
>>    Can you verify that your shell suffers of the problem described there?  If
>>    yes, a patch to fix this issue should be trivial.
>>
>> Looks like we reproduce that bug example exactly - what patch would you propose?:
>>
> Just a simple workaround for the affected shell function(s); see the attached
> patch.  Could you confirm it fixes your problem?
> 
Ping on this?  I'd like to confirm the workaround works before installing it
(and closing this bug).

Regards,
  Stefano